init_timer
Prev | Delaying, scheduling, and timer routines | Next

## Name

init_timer — initialize a timer.

## Synopsis

`void fastcall init_timer (` | struct timer_list * | timer`)`;

## Arguments

`timer`

  the timer to be initialized

## Description

`init_timer` must be done to a timer prior calling *any* of the other timer functions.

Prev | Up | Next
round_jiffies_relative | Home | mod_timer